/***************************/
/* Default CSS             */
/* 21th February 2023      */
/* v0.1.1                  */
/***************************/

/******************/
/* General Styles */
/******************/

body {
	font-family: "Lato", sans-serif;
	color: var(--textcolour);
	line-height: 1.8em;
	background-color: #fff;
	margin: 0;
}

h1, h2, h3  {
	color: var(--headingcolour);
	font-family: "Lato Bold", sans-serif;
	text-align: center;
}
h1 a, h2 a, h3 a {
	color: var(--headingcolour);
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: underline;
}
p {
	font-family: "Lato", sans-serif;
	color: var(--textcolour);
}
p b {
	font-family: "Lato Bold", sans-serif;
}
p a,
ul a,
table a {
	font-family: "Lato Bold", sans-serif;
	color: var(--textcolour);
	text-decoration: underline;
}
p a:hover,
ul a:hover,
table a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	height: 20px;
}

/**********/
/* Header */
/**********/

.header-wrapper {
	position: fixed;
	width: 100%;
	z-index: 99;
}
.header {
	margin: 0 auto;
}

.header .links ul {
	overflow: hidden;
	height: 52px;
	background-color: #fff;
	padding: 0;
	margin: 0;
}
.header .links ul li {
	float: left;
	font-size: 100%;
	list-style-type: none;
	padding: 12px 0 0 10px;
}
.header .links ul li a {
	margin: 4px;
	color: #000;
	text-decoration: none;
}
.header .links ul li a:hover {
	text-decoration: underline;
}
.header .links ul li.title {
	padding: 12px 7px 0 0;
}
.header .links ul li.home {
	text-indent: -9999px;
	padding: 0;
}
.header .links ul li.home a {
	display: block;
	width: 45px;
	height: 45px;
	background-repeat: no-repeat;
	background-size: 45px 45px;
	background-position: center;
}

.header .mobile {
	border-bottom: 2px solid #ccc;
}
.header .mobile ul {
	height: 52px;
	background-color: #fff;
	padding: 0;
	margin: 0;
}
.header .mobile ul li {
	float: left;
	font-size: 100%;
	list-style-type: none;
	padding: 12px 0 0 10px;
}
.header .mobile ul li a {
	margin: 4px;
	color: #000;
	text-decoration: none;
}
.header .mobile ul li a:hover {
	text-decoration: underline;
}
.header .mobile ul li.title {
	padding: 12px 7px 0 0;
}
.header .mobile ul li.home {
	text-indent: -9999px;
	padding: 0;
}
.header .mobile ul li.home a {
	display: block;
	width: 45px;
	height: 45px;
	background-repeat: no-repeat;
	background-size: 45px 45px;
	background-position: center;
	margin: 4px;
}
.header .mobile ul li.menu {
	position: absolute;
	right: 0;
	text-indent: -9999px;
	background-color: var(--colour);
	padding: 0;
}
.header .mobile ul li.menu a {
	display: block;
	width: 45px;
	height: 45px;
	background-repeat: no-repeat;
	background-size: 45px 45px;
	background-position: center;
	margin: 4px;
}

.header .navigation ul {
	overflow: hidden;
	height: 50px;
	padding: 0;
	margin: 0;
	background-color: var(--colour);
	user-select: none;
}
.header .navigation ul li {
	font-family: "Lato Bold", sans-serif;
	font-weight: bold;
	float: left;
	font-size: 100%;
	list-style-type: none;
	padding: 0;
	margin: 0 2px;;
}
.header .navigation ul li.active {
	border-bottom: 2px solid #fff;
}
.header .navigation ul li:hover {
	border-bottom: 2px solid #fff;
}
.header .navigation ul li a {
	display: block;
	margin: 4px;
	color: #fff;
	text-decoration: none;
	padding: 5px 3px 0 3px;
}

/********************/
/* Cover and Banner */
/********************/

.body .cover {
	background-color: #333;
}
.body .banner {
	background-color: #eee;
}
.body .image-wrapper {
	max-width: 1000px;
	margin: 0 auto;
}
.body .cover img,
.body .banner img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 1000px;
	padding: 20px 0 20px 0;
	margin: 0 auto;
}
.body .cover p {
	max-width: 1000px;
	color: #fff;
	font-size: 100%;
	text-align: center;
	line-height: 1.5em;
	padding: 10px 10px 20px 10px;
	margin: 0 auto;
}
.body .banner p {
	max-width: 1000px;
	color: #333;
	font-size: 100%;
	text-align: center;
	line-height: 1.5em;
	padding: 10px 10px 20px 10px;
	margin: 0 auto;
}
.body .cover p a {
	color: #fff;
}
.body .banner p a {
	color: #333;
}

/**************/
/* Body Title */
/**************/

.body .title {
	background-color: var(--lightcolour);
	padding: 120px 20px 30px 20px;
}
.body .title h1 {
	color: var(--titlecolour);
	font-size: 220%;
	line-height: 1.2em;
	padding: 10px;
	margin: 0 auto;
}
.body .title p {
	font-family: "Lato Bold", sans-serif;
	color: #fff;
	font-size: 140%;
	text-align: center;
}
.body .title p a {
	color: #fff;
	text-decoration: none;
}
.body .title p a:hover {
	color: #fff;
	text-decoration: underline;
}

/********/
/* Body */
/********/

.body h2 {
	clear: both;
	font-size: 180%;
	line-height: 1.2em;
	background-color: #eee;
	padding: 30px 20px;
	margin: 0 auto;
}
.body h3 {
	overflow: hidden;
	font-size: 120%;
	text-align: center;
	padding: 0;
	margin: 0;
}
.body h1 span {
	font-family: "Lato", sans-serif;
	font-weight: normal;
	font-size: 70%;
}
.body h2 span {
	font-family: "Lato", sans-serif;
	font-weight: normal;
	font-size: 90%;
}
.body h3 span {
	font-family: "Lato", sans-serif;
	font-weight: normal;
	font-size: 90%;
}
.body p {
	max-width: 1000px;
	font-size: 130%;
	text-align: justify;
	padding: 10px 20px;
	margin: 10px auto;
}
.body img {
	max-width: 100%;
}

.body img.medium {
	width: 50%;	
}
.body img.border {
	border: 1px solid #ccc;
}
.body ul {
	max-width: 1000px;
	font-size: 120%;
	text-align: justify;
	padding: 10px 20px;
	margin: 10px auto;
}
.body ul li {
	margin-left: 40px;
	margin-right: 40px;
}

/***************/
/* Photographs */
/***************/

.body .photographs {
	max-width: 1000px;
	margin: 0 auto;
}
.body .photographs img {
	float: left;
	width: 48%;
	margin: 1%;
}

/*********/
/* Table */
/*********/

.table-wrapper {
	overflow: auto;
	margin: 0 10px;
}
.body table {
	width: 70%;
	max-width: 1000px;
	font-size: 100%;
	padding: 10px 20px;
	margin: 20px auto;
	border-collapse: collapse;
}
.body table th {
	font-family: "Lato Bold", sans-serif;
	background-color: #eee;
	padding: 4px;
	border: 1px solid #ccc;
}
.body table td {
	padding: 4px;
	border: 1px solid #ccc;
}
.body table tbody th {
	text-align: left;
}
.body table.twocol th {
	width: 50%;
}
.body table.threecol th {
	width: 33%;
}
.body table.fourcol th {
	width: 25%;
}

/***********/
/* Listing */
/***********/

.body ul.listing {
	max-width: 1000px;
	padding: 10px;
	margin: 10px auto;
}
.body ul.listing li {
	float: left;
	list-style-type: none;
	width: 25%;
	padding: 0;
	margin: 0 0 30px 0;
}
.body ul.listing li:hover {
	background-color: #eee;
	border-radius: 5px;
}
.body ul.listing img {
	width: 90%;
	height: auto;
	margin: 5%;
	border: 2px solid #bbb;
}
.body ul.listing h3 {
	height: 2.8em;
	line-height: 1.3em;
}
.body ul.listing p {
	overflow: hidden;
	height: 1.4em;
	text-align: center;
	font-size: 90%;
	padding: 0;
	margin: 0;
}
.body ul.listing p.speaker {
	font-family: "Lato Bold", sans-serif;
	height: 2.6em;
	font-size: 80%;
	line-height: 1.2em;
}

/***********/
/* iFrames */
/***********/

.body .youtube-wrapper {
	position: relative;
	max-width: 1000px;
	width: 80%;
	height: 0;
	padding-bottom: 40%;
	margin: 10px auto;
}
.body .youtube-wrapper .video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}

/**********/
/* Footer */
/**********/

.footer-wrapper {
	background-color: var(--colour);
}
.footer {
	height: 300px;
	max-width: 1000px;
	margin: 20px auto 0 auto;
}
.footer h2 {
	color: #fff;
	text-align: center;
	padding: 0;
}
.footer p {
	color: #fff;
	text-align: center;
	padding: 0;
	margin: 0;
}
.footer .social {
	font-size: 110%;
	text-align: center;
	padding: 20px 10px 0  10px;
}
.footer .social a {
	text-decoration: none;
	margin: 0 10px;
}
.footer .social a:hover {
	text-decoration: underline;
}
.footer .social span {
	display :none;
}
.footer p a {
	color: #fff;
}
.footer p a:hover {
	color: #fff;
}
.footer ul {
	padding: 0;
	margin: 0;
}
.footer ul li {
	float: left;
	list-style-type: none;
	margin: 0 20px;
}
.footer ul li a {
	display: block;
	width: 100px;
	height: 100px;
	background-size: 100px 100px; 
}

/****************/
/* Named Styles */
/****************/

p.alert {
	font-family: "Lato Bold", sans-serif;
	width: 40%;
	text-align: center;
	background-color: #66cc66;
	border: 1px solid #333;
}
p.alert a {
	text-decoration: none;
}
p.alert a:hover {
	text-decoration: underline;
}
p.small {
	font-size: 90%;
}
p.center {
	text-align: center;
}

/*****************/
/* Media Queries */
/*****************/

@media (max-width: 360px)  {
	.header .mobile .title {
		display: none;
	}
}
@media (max-width: 600px)  {
	.body .cover img,
	.body .banner img {
		padding: 0;
	}
	.body ul.listing li {
		width: 50%;
	}
	.footer ul li a {
		width: 75px;
		height: 75px;
		background-size: 75px 75px; 
	}
}
@media (min-width: 801px)  {
	.header .mobile {
		display: none;
	}
}
@media (max-width: 800px)  {
	.header .links {
		display: none;
	}
	.header .navigation {
		display: none;
	}
	.header .navigation ul {
		position: fixed;
		right: 0;
		overflow: normal;
		height: auto;
	}
	.header .navigation ul li {
		float: none;
		width: 200px;
	}
	.header .navigation ul li:hover {
		border: none;
	}
	.header .navigation ul li.active {
		border: none;
	}
	.header .navigation ul li a {
		padding: 0 10px;
	}
	.header .navigation ul li a:hover {
		background-color: #fff;
		color: var(--colour);
	}
	.body .title {
		padding-top: 68px;
	}
	.body p {
		text-align: left;
	}
	.body table {
		width: 90%;
	}
}
